<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Tema de voz" compressed="true">
   <topicref FeatureID="-1" href="VA_HLP_CALLING.html" navtitle="Chamar a vista das funções"/>
   <topicref FeatureID="-1" href="VA_HLP_RECENT_CALLS.html" navtitle="Vista das chamadas recentes"/>
   <topicref FeatureID="-1" href="VA_HLP_CONTACTS.html" navtitle="Vista de Contactos"/>
   <topicref FeatureID="-1" href="VA_HLP_DIALER.html" navtitle="Vista de Marcador"/>
   <topicref FeatureID="-1" href="VA_HLP_CLOCK.html" navtitle="Vista de Relógio"/>
</topics>